Subject: bug#58807: 28.1; Authentication in Gnus using password-store backend of auth-source

From: Robert Pluim <[email-masked]>
Date: Thu, 27 Oct 2022 11:45:51 +0200

>>>>> On Thu, 27 Oct 2022 11:15:37 +0200, Bartosz Kaczyński <[email-masked]> said:

    Bartosz> Indeed, in Emacs build from master branch the command and manual
    Bartosz> differs from the manual on website [1]

Thatʼs an unfortunate mistake.

I see this was only fixed back in April, and only on master.

Eli, I donʼt think there are going to be any more releases of emacs
28, is it worth cherry-picking 6019ca9dd2 to the emacs-28 branch? (and
then maybe regenerating the HTML manuals?)

    Bartosz> Now my config looks as follows:

    Bartosz> (use-package auth-source
    Bartosz>   :config
    Bartosz>   (auth-source-pass-enable))

    Bartosz> and I can authenticate to the server.

Glad itʼs working.

Robert
--